<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: french
-----------------
*/

define('LANG_CLANSTATS_TITLE', 'The '.htmlspecialchars($row['clanname']).' Satistics');
define('LANG_CLANSTATS_TAB_KITS', 'Classes');
define('LANG_CLANSTATS_TAB_KILLS', 'Victimes');
define('LANG_CLANSTATS_TAB_SKILL', 'Skill/Victimes');
define('LANG_CLANSTATS_TAB_VEHICLES', 'V&#233;hicules');
define('LANG_CLANSTATS_TAB_WEAPONS', 'Armes');

define('LANG_CLANSTATS_POINTS', 'Points: ');
define('LANG_CLANSTATS_POINTS_ASSAULT', '<b>Points en Assaut</b>');
define('LANG_CLANSTATS_POINTS_SUPPORT', '<b>Points en Support</b>');
define('LANG_CLANSTATS_POINTS_ENGINEER', '<b>Points en Engineer</b>');
define('LANG_CLANSTATS_POINTS_RECON', '<b>Points en Recon</b>');
define('LANG_CLANSTATS_POINTS_SKILL', '<b>Skill</b>');
define('LANG_CLANSTATS_POINTS_PPM', '<b>Points par minute</b>');
define('LANG_CLANSTATS_POINTS_ACCURACY', '<b>Pr&#233;cision</b>');

define('LANG_CLANSTATS_POINTS_KILLSTREAK', '<b>S&#233;rie de victimes</b>');
define('LANG_CLANSTATS_POINTS_HEADSHOTS', '<b>Tirs en pleine t&#234;te</b>');
define('LANG_CLANSTATS_POINTS_L_HEADSHOTS', '<b>Plus long tir en pleine t&#234;te</b>');
define('LANG_CLANSTATS_POINTS_KNIFE', '<b>Victimes en mêl&#233;e</b>');
define('LANG_CLANSTATS_POINTS_ACE', '<b>Meilleure escouade</b>');
define('LANG_CLANSTATS_POINTS_NEMESIS', '<b>Ennemi jur&#233;</b>');
define('LANG_CLANSTATS_POINTS_WL', '<b>Gagn&#233;es/Perdues</b>');
define('LANG_CLANSTATS_POINTS_MVP', '<b>Meilleur joueur </b>');
define('LANG_RANKPROGRESS_RANK', 'Barre de progression');

define('LANG_CLANSTATS_TANK', '<b>V&#233;hicules MBT</b>');
define('LANG_CLANSTATS_LIGHT_TANK', '<b>V&#233;hicules IFV</b>');
define('LANG_CLANSTATS_LIGHT_AIR_DEFENSE', '<b>Victimes avec Anti Air</b>');
define('LANG_CLANSTATS_LIGHT_AIR_HELI', '<b>Heli Scout</b>');
define('LANG_CLANSTATS_LIGHT_AIR_JET', '<b>Jet</b>');
define('LANG_CLANSTATS_LIGHT_AIR_ATTACK_HELI', '<b>Attack Heli</b>');
define('LANG_CLANSTATS_OTHER', '<b>Tous les autres</b>');
define('LANG_CLANSTATS_WEAPONS_STATS', 'Stats Armes');
define('LANG_CLANSTATS_WEAPONS_PROGRESS', 'Usage');

define('LANG_CLANSTATS_RIBBONS_TITLE', 'Stats Rubans');
define('LANG_CLANSTATS_MEDALS_TITLE', 'Stats M&#233;dailles');

define('LANG_CLANSTATS_SUPPRESION', '<b>Suppression</b>');
define('LANG_CLANSTATS_HEAL', '<b>Soin</b>');
define('LANG_CLANSTATS_RESUPPLIE', '<b>Ravitaillements</b>');
define('LANG_CLANSTATS_REPAIR', '<b>R&#233;parations</b>');
define('LANG_CLANSTATS_REVIVE', '<b>R&#233;animations</b>');
define('LANG_CLANSTATS_KILLSH', '<b>Soutiens pour &#233;limination</b>');
define('LANG_CLANSTATS_DESTROY', '<b>Soutiens pour destruction</b>');
define('LANG_CLANSTATS_MCOMDESTROY', '<b>Relais d&#233;truits</b>');
define('LANG_CLANSTATS_MCOMDEFEND', '<b>Relais d&#233;fendus</b>');

define('LANG_CLANSTATS_FLAGGDEFEND', '<b>Drapeau d&#233;fendu<b/>');
define('LANG_CLANSTATS_FLAGATTACK', '<b>Drapeau attaqu&#233;<b/>');